返回列表 发帖
查看: 1125|回复: 9

[杂谈] 升级dzx3.5出错!

3

主题

21

回帖

35

积分

初学乍练

贡献
0 点
金币
5 个
发表于 2022-12-30 03:02:40 | 显示全部楼层 |阅读模式
用日更版升级,提示错误:
firefox_2anyu5QVZx.jpg


然后改为3.4升级,先升级ucenter,又提示错误:
firefox_VSHSrBbV4C.jpg


请大佬指点迷津。


我知道答案 回答被采纳将会获得1 贡献 已有9人回答
回复

使用道具 举报

18

主题

3885

回帖

7153

积分

应用开发者

贡献
344 点
金币
1398 个
QQ
发表于 2022-12-30 10:23:50 | 显示全部楼层
每日构建为测试版,不支持升级程序,自己比对升级
回复 支持 反对

使用道具 举报

13

主题

85

回帖

120

积分

渐入佳境

贡献
1 点
金币
1 个
发表于 2022-12-30 15:45:28 | 显示全部楼层
湖中沉 发表于 2022-12-30 10:23
每日构建为测试版,不支持升级程序,自己比对升级

我的升級時也出現一樣的狀況,
查了源碼是該顯示錯誤的utf8_unicode_ci這些字沒顯示,
表示uc 沒抓到系統的 collation沒抓到是個空值.
我用的UTF8繁體中文版,1221的正式版本.
回复 支持 反对

使用道具 举报

18

主题

3885

回帖

7153

积分

应用开发者

贡献
344 点
金币
1398 个
QQ
发表于 2022-12-30 17:57:14 | 显示全部楼层
cordless 发表于 2022-12-30 15:45
我的升級時也出現一樣的狀況,
查了源碼是該顯示錯誤的utf8_unicode_ci這些字沒顯示,
表示uc 沒抓到系統的 ...

没听懂你在说什么,楼主的是每日构建,那是不支持升级程序升级的。只作为技术人员的测试版本
回复 支持 反对

使用道具 举报

13

主题

85

回帖

120

积分

渐入佳境

贡献
1 点
金币
1 个
发表于 2022-12-30 21:28:47 | 显示全部楼层
湖中沉 发表于 2022-12-30 17:57
没听懂你在说什么,楼主的是每日构建,那是不支持升级程序升级的。只作为技术人员的测试版本 ...

030126kz1mmmwznug8gwun.jpg


我說的就是這張圖,用正式版升級也一樣是這個錯誤.
表uc_admins 的文字排序 --->後面的collation 沒顯示出來,
沒顯示出來表示抓取collation時$result['Collation'] 就是一個空值.
回复 支持 反对

使用道具 举报

18

主题

3885

回帖

7153

积分

应用开发者

贡献
344 点
金币
1398 个
QQ
发表于 2022-12-31 11:13:01 | 显示全部楼层
cordless 发表于 2022-12-30 21:28
我說的就是這張圖,用正式版升級也一樣是這個錯誤.
表uc_admins 的文字排序 --->後面的collation 沒顯 ...

都正式版了还升级什么?实在不明白。
如果说的是beta和alpha,那走的不是这个升级流程啊,你仔细去看看帖子
回复 支持 反对

使用道具 举报

13

主题

85

回帖

120

积分

渐入佳境

贡献
1 点
金币
1 个
发表于 2022-12-31 15:14:19 | 显示全部楼层
湖中沉 发表于 2022-12-31 11:13
都正式版了还升级什么?实在不明白。
如果说的是beta和alpha,那走的不是这个升级流程啊,你仔细去看看帖 ...

他下面那一個錯誤說的是x3.4升級出的錯,
我也是一樣x3.4升級出現一樣的問題,
我什麼地方說錯了?
回复 支持 反对

使用道具 举报

18

主题

3885

回帖

7153

积分

应用开发者

贡献
344 点
金币
1398 个
QQ
发表于 2022-12-31 16:47:25 | 显示全部楼层
cordless 发表于 2022-12-31 15:14
他下面那一個錯誤說的是x3.4升級出的錯,
我也是一樣x3.4升級出現一樣的問題,
我什麼地方說錯了? ...

UC是1.7.0的,和X改为X3.4又不冲突,他还是重复操作了UC1.7.0的升级啊
回复 支持 反对

使用道具 举报

13

主题

85

回帖

120

积分

渐入佳境

贡献
1 点
金币
1 个
发表于 2023-1-1 01:05:06 | 显示全部楼层
湖中沉 发表于 2022-12-31 16:47
UC是1.7.0的,和X改为X3.4又不冲突,他还是重复操作了UC1.7.0的升级啊

你一直糾結在他身上?我不是說了我也是出現同樣的問題,
我也是uc1.6要升uc1.7.出現同樣這一句有缺省的提示.
回复 支持 反对

使用道具 举报

18

主题

3885

回帖

7153

积分

应用开发者

贡献
344 点
金币
1398 个
QQ
发表于 2023-1-1 10:11:53 | 显示全部楼层
cordless 发表于 2023-1-1 01:05
你一直糾結在他身上?我不是說了我也是出現同樣的問題,
我也是uc1.6要升uc1.7.出現同樣這一句有缺省的提示 ...

这是楼主的帖子,你有问题自己再开一个帖求助,避免混淆,明白吗?这里是回答解决楼主的问题,尊重他人也是尊重自己。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

  • 关注公众号
  • 有偿服务微信
  • 有偿服务QQ

手机版|小黑屋|Discuz! 官方交流社区 ( 皖ICP备16010102号 |皖公网安备34010302002376号 )|网站地图|star

GMT+8, 2024-4-24 08:43 , Processed in 0.045957 second(s), 9 queries , Redis On.

Powered by Discuz! W1.0 Licensed

Cpoyright © 2001-2024 Discuz! Team.

关灯 在本版发帖
有偿服务QQ
有偿服务微信
返回顶部
快速回复 返回顶部 返回列表